body {min-width: 800px;background-color: #fff;color:#000;font:14px/20px Arial,sans-serif;}
a {color:#2E4D31; text-decoration: none; }
a:hover {color:#37BD4E; text-decoration: underline;}

td {vertical-align: top;}

.ulmenu {
float:left;
width:100%;
overflow:hidden;
position:relative;
}
.ulmenu ul {
clear:left;
float:left;
list-style:none;
position:relative;
left:50%;
text-align:center;
}  
.ulmenu li {
display:block;
float:left;
list-style:none;
position:relative;
right:50%;
}
.ulmenu li p, .ulmenu li em, .ulmenu li a {float:left;}

.canvas {width:800px;margin:0 auto;}


.tor {text-align: right;}
.toc {text-align: center;}
/*********/

.header .canvas {padding: 30px 0;}
.logo {display: block;width: 180px;height: 70px; background:  url(../i/logo.png) 0 0 no-repeat; float: left;}
	

.contacts {width: 500px;float: right;line-height: 25px;}
.contacts td > span, .header td b, {white-space: nowrap;display: block;}
.contacts .td3 {text-align: right; padding-right: 10px;}
.contacts .td1 {padding-right: 20px;}
.contacts .td1 b {font: bold 19px/25px Arial,sans-serif;}
.contacts b { color: #2E4D31;}

.footer_contacts { width: 100%; margin-top: 20px;}

.footer_contacts td b {font: bold 19px/25px Arial,sans-serif; color: #2E4D31;}

.gblock {background-color: #E6E6E6;padding: 15px 20px;}
.gblock h2, .gblock h1, .gblock h4 {text-align: center;}
.gblock p { padding: 10px 0;}

h1 {font: bold 32px/36px "PT Sans",sans-serif;}
h2 {font: bold 30px/35px "PT Sans",sans-serif;}
h4 {font: bold 16px/22px Arial,sans-serif;}

.short {color: #333;}
.short h4 {margin-top: 10px; padding-bottom: 5px;}
.short img {display: block;}


i {display: block;}
.i35 {width: 35px;height: 35px; background: url(../i/i35.png) 0 0 no-repeat;}
.i35.irupost {width: 75px;}
.i35.itrain {background-position: -75px 0;}
.i35.iauto {background-position: -110px 0;}
.i35.iavia {background-position: -145px 0;}
.i35.iship {background-position: -180px 0;}
.i35.ichina {background-position: -215px 0;}
.i35.irussia {background-position: -250px 0;}
.i35.icust {background-position: -285px 0;width: 31px;}
.i35.inone {background-position: -10000px 0;}

.process {margin-top: 40px;}
.process td div {font: 21px/35px Arial,sans-serif; white-space: nowrap; padding-bottom: 13px;}
.process td div span {background-color: #fff; padding-right: 10px; padding-left: 10px;display:block;float: left;}
.process td div i {float: left;}
.process .arrow {background: url(../i/arrow.png) right top no-repeat;}
.process .arrows {background: url(../i/arrows.png) left top no-repeat;}
.process .otherc {padding-left: 100px; line-height: 32px;}
.process p {padding: 5px 0; color: #2E4D31;}

.process .td1 {width: 300px; padding-right: 20px;}
.process .td2 {width: 240px; padding-right: 20px;}
.process .td3 {width: 220px;}



.i70 {width:70px;height:70px; background: url(../i/i70.png) 0 0 no-repeat;}
.i70.itrain {background-position: 0 0;}
.i70.iauto {background-position: -70px 0;}
.i70.iship {background-position: -140px 0;}
.i70.iavia {background-position: -210px 0;}
.i70.idoor {background-position: -280px 0;}
.i70.isofa {background-position: -350px 0;}

.transp {margin-top: 40px;}
.transp ul {padding-bottom: 10px;}
.transp li {padding: 0 10px;}
.transp {text-align: center; font: 12px/16px Arial,sans-serif; color: #2E4D31;}

.price {margin-top: 40px;}
.price h2 {color: #333;}
.price h3 {font-weight: bold;color: #333; padding-top: 10px;}
.price table {border-top: 1px solid #A3CCAA;width: 800px;}
.price td {border-bottom: 1px solid #A3CCAA; vertical-align: middle; padding-top:10px; padding-bottom: 10px;}
.price .td1 {font: 21px/25px Arial,sans-serif; padding-left: 20px;}
.price i {float: left;display: inline; margin-right: 5px;}
.price span {float: left;display: inline; margin-left: 5px;font: bold 16px/35px Arial,sans-serif; color: #2E4D31;}


.include {text-align: center; margin-top: 20px;}
.include ul {margin-top: 10px;}
.include li {display: inline; padding: 0 15px 0 25px; background: url(../i/is.png) 0 0 no-repeat;font: 16px/28px Arial,sans-serif;white-space: nowrap; }
.include li.ii {background:  url(../i/ii.png) 0 0 no-repeat;}



.other {margin-top: 60px;}
.other i {float: left;}
.other li {padding-top:15px ;}
.other li div {display: table-cell;vertical-align: middle; height: 70px; padding-left: 15px;}
.other li span {font: 14px/18px Arial,sans-serif; color: #2E4D31;}
.other ul {margin-top: 15px;}

h3 {font: 21px/25px Arial,sans-serif; padding-bottom: 5px;}

.text {margin-top: 40px;}
.text p {padding: 5px 0;}

.contactme {margin-top: 60px; margin-bottom: 40px;}
.contactme h2 {float: left; text-align: left; line-height: 38px;}


.key {display: block;width: 26px;height: 26px;background:  url(../i/key.png) 0 0 no-repeat; position: absolute; right:0; top:0;}


/*******/
.contact {height: 300px;position: absolute; right:0;top: 135px;}
.contact.c_show {width: 500px;box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.contact.c_hide {width: 60px; overflow: hidden;}
.c_show .b_link {background-color: #999;}
.c_hide .b_link {background-color: #37BD4E;}
.b_link {width: 60px; height: 300px; float: left;display: inline; background-image: url(../i/contact.png);}

.cform {height: 260px;padding: 20px; color: #333; font:bold 16px/22px Arial,sans-serif;float: left;display: inline; width: 400px;background-color: #E6E6E6; }
.cform textarea {display: block;margin: 20px 0 20px 0;}

.btn {font: 21px/34px Arial,sans-serif;height: 34px;padding: 0 10px;color: #fff;display: block;float: left;}
.b_submit {background-color: #37BD4E; border: 0;}
.b_close {background-color: #999;}
.cform .btn {margin-right: 20px;}
.btn:hover {color: #fff;text-decoration: none;}